You are here

prismic.io Ruby SDK by prismic.io

The prismic.io Ruby SDK by prismic.io is a web development backend for Ruby applications. Its current version is 1.3.5, and requires Ruby 1.9.3+.